/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 17 September 2020 23:14:02
*/


/* HOME */
ul.icons li.actpla {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0005/582764/actpla.png?v=0.1.1);}
ul.icons li.actmapi {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0004/582763/actmapi.png?v=0.1.1);}
ul.icons li.eeis {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0011/582770/eeis.png?v=0.1.1);}
ul.icons li.epa {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0007/582775/epa.png?v=0.1.1);}
ul.icons li.da {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0010/582769/da.png?v=0.1.1);}
ul.icons li.register {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/582785/register.png?v=0.1.1);}
ul.icons li.auction {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0007/582766/auction.png?v=0.1.1);}
ul.icons li.bga {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/582767/bga.png?v=0.1.1);}
ul.icons li.media {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0011/582779/media.png?v=0.1.1);}
ul.icons li.place {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0005/582782/placenames7.jpg?v=0.1.1);}
ul.icons li.noise {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/609605/noise2.png?v=0.1.7);}
ul.icons li.pollution {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0009/612666/pollution.png?v=0.1.4);}
ul.icons li.fire {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0004/1031980/fire.png?v=0.1.1);}
ul.icons li.whiteribbon {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0005/1051682/whiteribbon.png?v=0.1.8);}

ul.icons {padding-left:0;}
ul.icons li {list-style-type:none; padding: 10px 0 10px 55px; background-position: 15px center; background-repeat: no-repeat; font-weight:bold;}


ul.icons li.actpla:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0005/582764/actpla.png?v=0.1.1); background-color:#ddd;}
ul.icons li.actmapi:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0004/582763/actmapi.png?v=0.1.1); background-color:#ddd;}
ul.icons li.eeis:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0011/582770/eeis.png?v=0.1.1); background-color:#ddd;}
ul.icons li.epa:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0007/582775/epa.png?v=0.1.1); background-color:#ddd;}
ul.icons li.da:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0010/582769/da.png?v=0.1.1); background-color:#ddd;}
ul.icons li.register:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/582785/register.png?v=0.1.1); background-color:#ddd;}
ul.icons li.auction:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0007/582766/auction.png?v=0.1.1); background-color:#ddd;}
ul.icons li.bga:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/582767/bga.png?v=0.1.1); background-color:#ddd;}
ul.icons li.media:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0011/582779/media.png?v=0.1.1); background-color:#ddd;}
ul.icons li.place:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0005/582782/placenames7.jpg?v=0.1.1); background-color:#ddd;}
ul.icons li.noise:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/609605/noise2.png?v=0.1.7); background-color:#ddd;}
ul.icons li.pollution:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0009/612666/pollution.png?v=0.1.4); background-color:#ddd;}
ul.icons li.fire:hover {background-image:url(https://www.environment.act.gov.au/__data/assets/image/0004/1031980/fire.png?v=0.1.1); background-color:#ddd;}

#rightcolumn .section {padding: 15px 0px;}
#rightcolumn .section h2 {padding: 0 15px 10px;}
.redspan {color:#f00;}

.redspan {color:#f00;}
#minoralert{
    clear: right; position: relative; display: block; overflow: hidden; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
#minoralert{
    margin-bottom: 10px;
}
#minoralert {
    margin: 0 auto 10px; padding: 0; border: 2px solid #000; background: #EEF; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
}
#minoralert h1 {
    margin: 24px 30px 10px; position: relative; display: block;
}
#minoralert p {
    margin: 10px 30px 0 60px; font-weight: normal; color: #1B1B1E; position: relative; display: block;
}

#minoralert a, #minoralert h1 {
    color: #B20000;
}

.Various {display:none;}
.smalltext {font-size: .9em;}



@media only screen and (max-width: 767px) {
ul.icons li.actpla {background-image:none;}
ul.icons li.actmapi {background-image:none;}
ul.icons li.eeis {background-image:none;}
ul.icons li.epa {background-image:none;}
ul.icons li.da {background-image:none;}
ul.icons li.register {background-image:none;}
ul.icons li.auction {background-image:none;}
ul.icons li.bga {background-image:none;}
ul.icons li.media {background-image:none;}
ul.icons li.place {background-image:none;}
ul.icons li.noise {background-image:none;}
ul.icons li.pollution {background-image:none;}
ul.icons li.fire {background-image:none;}

ul.icons li.actpla:hover {background-image:none;}
ul.icons li.actmapi:hover {background-image:none;}
ul.icons li.eeis:hover {background-image:none;}
ul.icons li.epa:hover {background-image:none;}
ul.icons li.da:hover {background-image:none;}
ul.icons li.register:hover {background-image:none;}
ul.icons li.auction:hover {background-image:none;}
ul.icons li.bga:hover {background-image:none;}
ul.icons li.media:hover {background-image:none;}
ul.icons li.place:hover {background-image:none;}
ul.icons li.noise:hover {background-image:none;}
ul.icons li.pollution:hover {background-image:none;}
ul.icons li.fire:hover {background-image:none;}


ul.icons li {padding: 10px 0 10px 15px;}


#minoralert img {display:none;}
#minoralert p {margin:10px;}



}

@media only screen and (min-width: 768px) {

ul.icons li {
border-top: 1px solid #BBB;
border-right: 1px solid #BBB;
border-bottom: 1px solid #BBB;
width: 40%;
float: left;
padding: 12px 0 12px 8%;
}

#minoralert img { 
    display: inherit;
}
#minoralert {
    -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}
#minoralert {
    position: relative; display: block; width: 100%;
}
#minoralert img {
    clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;
}
#minoralert {
    margin: 0 auto 15px; padding: 0; border: 2px solid #000; background: #EEF; -webkit-box-shadow: inset 0px 0px 18px 0px rgba(0, 0, 0, 0.6); box-shadow: inset 0px 0px 18px 0px rgba(0, 0, 0, 0.6); -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#minoralert img {
    top: 10px; left: 10px; position: absolute; 
}
#minoralert h1 {
    margin: 24px 30px 10px 30px; position: relative; display: block;
}
#minoralert p {
    margin: 0.5em 30px 0px 60px; font-weight: normal; color: #1B1B1E; position: relative; display: block;
}

#minoralert a, #minoralert h1 {
    color: #B20000;
}
#minoralert {
    -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}

}


@media only screen and (min-width: 1024px) {
ul.icons li {
border:none;
width:auto;
float:none;
padding: 10px 0 10px 55px;
}
#minoralert {
    width: 1008px;
}
}

@media print {

#minoralert {
    margin: 7.5pt auto; padding: 0; border: 2px solid #000000; 
}

#minoralert h1 {
    margin: 15px;
}

#minoralert a, #minoralert h1 {
    color: #000000;
}

#minoralert p {
    margin: 10px 15px;
}

}

/* Custom styles */

 .redspan {color:#f00;}
  #minoralert{
      clear: right; position: relative; display: block; overflow: hidden; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
  }
  #minoralert{
      margin-bottom: 10px;
  }
  #minoralert {
      margin: 0 auto 10px; padding: 0; background: #fff; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; 
  }
  #minoralert h1 {
      margin: 24px 30px 10px; position: relative; display: block;
  }
  #minoralert p {
      margin: 20px 30px 20px 60px; font-weight: normal; color: #1B1B1E; position: relative; display: block;
  }
  
  #minoralert a, #minoralert h1 {
      color: #B20000;
  }
  
  blockquote {
      display: block;
      padding: 1px 10px;
      border-left: 5px solid #eee;
  }
  
  
  @media only screen and (max-width: 767px) {
  #minoralert img { 
      display: inherit;
  }
  #minoralert {
      -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
  }
  #minoralert {
      position: relative; display: block; width: 100%;
  }
  #minoralert img {
      clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;
  }
  #minoralert {
      margin: 0 auto 15px; padding: 0; background: #fff; -webkit-box-shadow: inset 0px 0px 28px 0px rgba(0, 0, 0, 0.6); box-shadow: inset 0px 0px 28px 0px rgba(0, 0, 0, 0.6); -ms-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  }
  #minoralert img {
      top: 22px; left: 26px; position: absolute; 
  }
  #minoralert h1 {
      margin: 24px 30px 10px 30px; position: relative; display: block;
  }
  #minoralert p {
      margin: 0.5em 30px 0px 30px; font-weight: normal; color: #1B1B1E; position: relative; display: block;
  }
  
  #minoralert a, #minoralert h1 {
      color: #B20000;
  }
  #minoralert {
      -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
  }
  
  }
  
  
  @media only screen and (min-width: 1024px) {
  #minoralert {
      width: 1008px;
  }
  }
  
  @media print {
  
  #minoralert {
      margin: 7.5pt auto; padding: 0; border: 2px solid #000000; 
  }
  
  #minoralert h1 {
      margin: 15px;
  }
  
  #minoralert a, #minoralert h1 {
      color: #000000;
  }
  
  #minoralert p {
      margin: 10px 15px;
  }
  
  }
  
  .right {float:right;}








  /*
                          /--`                                             
                         `y//:    ``                                     - 
                 `-..`    ooo.  `/:-:                                    /`
                 .s/::.    o/   +oos-                                    /.
                  .+oo/`   --  `oo/`                                     +.
                    ``-:-` :-``:.`                                      .+`
                        `:-:-.-.     ``            `````               `+- 
                    ````./++://:--:///---`     .--://+//:.``         `-/-  
                `:::-:/:.``/::`  ``-+ooo+`  `-//+o+/---/+oo+/-.```.-:::`   
                .ssoo/`    /:.-      ```   -//++-`       ``.:+++//:-.`     
                 `.``      o:-/          `/+/o:`                           
                           s::/....`````.+//o-                             
                           +o+++//:-----:::o.    -/..                      
                           `-+sssss+::---:/:     /y/:.     `:-..           
           ...`                .:/oo/--://:/`     /so-    `o+//-           
           +:+.              `-+++/:--/+o/:/:      `+-   `+++:.            
  `-..`    /o/             `:oo+/:--:/osho+/+.       +``.-.`   `...`       
  `/:::-`  ./      ``     -oso+/:::/+os::hsoo:``````./---....-/++/::.      
    `......:.``.--::-.`  :yso+/:://+oy+  -yso/---:::://:/:.```.-::-.       
.-.....`.:+:-/+++o++o--`.yyso+//++osy+`   .+o+//:-.``:+::-.                
:///:.``.-o+:.```   s/-:oysooooossyy:                /.  `.::-.``          
       `.:.`.-`     .s+ooo+ossyyhy/`               `/:.    `/o/--.         
    `-.-:    /--..-:/oso+//oyhy+-`                 o+::      ./+/.         
    //:/``.:/o+ooo+++///++sys+---.`                ho+-                    
    `..`:osoo++//::::::/+oso+ooo++:-               .:.                     
     ./+++oso+/:------:/+oy-    -s/:                                       
    .s+/--/ss//:-...--:/+oy`    -s+.    `..`                               
    -so//+oyo//:-----://+oy-`   `s+` ``:+/-:`                              
     /syyhhs++/::::///++osy:-..--/:--...--.`                               
      :dhyssoo++++++oosssys    -+o+:-`                                     
      .dhyyyssssoosso+osyy:  `-. `/ `-..`                                  
       sdhhyyyyyyhs+:-:+y+`:---   /`  /--:                                 
       `sddddddhhhs+//+s/ :/::   -:-`  -:-                                 
         .:/++++/:ossyo:  `-.    :/--                                      
                                  --`     
   */
  
  .section img {padding:5px;}
  #logocontainer h1 a {text-decoration:none;}
  #logocontainer h1 a:hover {text-decoration:underline;}

  .gridtheme {
      background: url("https://www.environment.act.gov.au/__data/assets/image/0006/860289/large-screen-background-green.jpg?v=0.1.1") no-repeat;
background-attachment: fixed !important; 

-webkit-background-size: cover !important;

-moz-background-size: cover !important;

-o-background-size: cover !important;

background-size: cover !important;
}

  
  .annualtheme {
      background: url("https://www.environment.act.gov.au/__data/assets/image/0006/582765/annualbg.png?v=0.1.1") #fff fixed no-repeat;
  }
  
/* Heritage Festival 2018 theme styles */
    .heritagefestivaltheme {
      background:url("https://www.environment.act.gov.au/__data/assets/image/0009/1168434/hfestbg.png?v=0.1.1") #458062 0 151px fixed repeat-x;
    }
    
    .heritagefestivaltheme #logocontainer h1 {text-shadow:none;}
    .heritagefestivaltheme #dropdownnav>ul>li.active>a {color:#e0c84a;}
    .heritagefestivaltheme #dropdownnav>ul>li.active:hover>a {color:#404040;}
    .heritagefestivaltheme #dropdownnav ul li.active:hover ul li:hover span, .heritagefestivaltheme #dropdownnav li.active ul li:hover>a {color:#e0c84a;}
    .heritagefestivaltheme .heritagebread {background:#e0c84a !important; color:#000 !important;}
    .heritagefestivaltheme .heritagebread a, .heritagefestivaltheme .heritagebread span {color:#000 !important;}
    .heritagefestivaltheme .deep-nav-menu>ul>li>a.active, .heritagefestivaltheme .deep-nav-menu>ul>li>a:hover, .heritagefestivaltheme .deep-nav-menu>ul>li>a:focus {color:#e0c84a;}
    .heritagefestivaltheme .filter-bx .filter, .heritagefestivaltheme .filter-bx [id^="tab"]:checked+label {background:#ffe388;}
    .heritagefestivaltheme .filter-bx li>label {background:#dadada; font-weight:bold;}
    .heritagefestivaltheme #main a, .heritagefestivaltheme #main a:visited, .heritagefestivaltheme #main a:focus {color:#2d523e; border-bottom: 1px dotted #2d523e; text-decoration:none;}
    .heritagefestivaltheme #main a:hover {color:#c22c18;border-bottom: 1px dotted #c22c18;}
    .heritagefestivaltheme .deep-nav-menu>ul>li>a {color:#fff;}
    .heritagefestivaltheme .deep-nav-menu>ul>li>ul>li a {color:#000;}
    .heritagefestivaltheme .deep-nav-menu ul ul {background:#dadada;}
    .heritagefestivaltheme .deep-nav-menu ul ul a.active, .heritagefestivaltheme .deep-nav-menu ul ul a:hover, .heritagefestivaltheme .deep-nav-menu ul ul a:focus {background:#dadada;}
    
    .heritagefestivaltheme #breadcrumbs a, .heritagefestivaltheme #breadcrumbs span {background:none; text-decoration:none; padding:0px;}
    .heritagefestivaltheme #breadcrumbs a.home {background:none; text-decoration:none; padding-left:5px;}
    .heritagefestivaltheme #breadcrumbs span {font-weight:bold;}
    .heritagefestivaltheme #breadcrumbs a:after {content:' >';}

/* End Heritage Festival 2018 theme styles */




  .heritagebread {background-color: #ce6823 !important;}
  .environmentbread {background-color: #94c947 !important;}
  .conservationbread {background-color: #743193 !important;}
  .normalbread {background-color: rgba(0, 0, 0, 0.3) !important;}
  .annualbread {background-color: #4d994a !important;}




    a[href$=".pdf"], a[href$=".zip"], a[href$=".swf"], 
      a[href$=".doc"], a[href$=".docx"], a[href$=".xls"], a[href$=".xlsx"],
      a[href$=".rtf"], a[href$=".PDF"], a[href$=".pptx"]  {
      padding: 8px 32px 1px 0;
      margin: 0 6px 0 0;
      z-index: 400;
      overflow: hidden;
      }
      
      a[href$=".rtf"], a[href$=".RTF"] {
          background: url(https://www.environment.act.gov.au/__data/assets/image/0009/582786/rtficon.png?v=0.1.1) no-repeat right center;
      }
      
      a[href$=".xls"], a[href$=".XLS"], a[href$=".xlsx"], a[href$=".XLSX"] {
          background: url(https://www.environment.act.gov.au/__data/assets/image/0009/582777/excelicon.png?v=0.1.1) no-repeat right center;
      }
      
      a[href$=".pdf"], a[href$=".PDF"] {
          background: url(https://www.environment.act.gov.au/__data/assets/image/0004/582781/pdficon.png?v=0.1.1) no-repeat right center;
      }
      
      a[href$=".swf"] {
          background: url('') no-repeat right center;
      }
      
      a[href$=".zip"], a[href$=".rar"] {
          background: url(https://www.environment.act.gov.au/__data/assets/image/0011/582788/zipicon.png?v=0.1.1) no-repeat right center;
      }
      
      a[href$=".doc"], a[href$=".docx"] {
          background: url(https://www.environment.act.gov.au/__data/assets/image/0010/582787/wordicon.png?v=0.1.1) no-repeat right center;
      }
  
      a[href$=".ppt"], a[href$=".pptx"] {
          background: url(https://www.environment.act.gov.au/__data/assets/image/0007/582784/powerpointicon.png?v=0.1.1) no-repeat right center;
      }

/* news */
.newstitle {background-color: #eeeeee;
padding: 0.5em 0.5em 0.5em 0.2em; align: center;}
.newssummary {padding:0.5em 0.5em 2em 2em;}

.accessibility-statement {
color: #555;
margin-top: 30px;
padding-top: 10px;
border-top: #555 1px dashed;
font-size: 0.9em;
}

/* SLIDESHOW */
#slideshowmodule .articlecaptionoverlay h2 {color:#fff;}

/*Table hover*/
.artable tr td:hover {
background-color: #000;
color: #FFFFFF;
}

.artable tr:hover, .artable td:hover {
background-color: #ccc;
}

body {
  font: normal .8em/1.6em Helvetica,'Segoe UI',Arial,sans-serif;
}

/* accordion */

#accordion h2, #collapsedaccordion h2, #accordion h3, #collapsedaccordion h3 {
  background: linear-gradient(rgb(255, 255, 255) 0%, rgb(241, 241, 241) 50%, rgb(225, 225, 225) 51%, rgb(246, 246, 246) 100%);
  cursor: pointer;
  border: 1px solid rgb(211, 211, 211);
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  padding: 7px;
}

/* reducing font size of h3 accordions */
#accordion h3, #collapsedaccordion h3 {font-size:1em;}

.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 2px 0 0 0;
    padding: .5em .5em .5em .7em;
    min-height: 0; /* support: IE7 */
}
.ui-accordion .ui-accordion-icons {
    padding: 7px 2.2em 7px 7px;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
    padding: 7px 2.2em 7px 7px;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    right: .5em;
    top: 50%;
    margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    overflow: auto;
    height: content !important;
}


.ui-icon {
    width: 16px;
    height: 16px;
}

.ui-state-default .ui-icon {
    background-image: url("https://code.jquery.com/ui/1.11.4/themes/smoothness/images/ui-icons_454545_256x240.png");
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
    background-image: url("https://code.jquery.com/ui/1.11.4/themes/smoothness/images/ui-icons_454545_256x240.png");
}
.ui-state-active .ui-icon {
    background-image: url("https://code.jquery.com/ui/1.11.4/themes/smoothness/images/ui-icons_454545_256x240.png");
}
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }

/* temp fix for icons */
.ui-accordion .ui-accordion-header .ui-icon {
    position: absolute;
    right: .5em;
    top: 50%;
    margin-top: -8px;
}
/* end temp fix */

/* end accordion */

@media only screen and (min-width: 1024px)
{
#otherlinkscontent a {
  margin: 0px;
}
}

/*.toggleMenu {
  color: #f0f !important;
}*/

/* Parks & Conservation */

.text-center {
    clear: both;
    margin: 20px -16px;
    text-align: center;
}

/*************************************************/
/*          HUB                                  */
/*************************************************/
.no-background div#main {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
} 


.no-background div#main #pagetitle {
    display: none;
}


.hub_title {
    font-family: "Open Sans",sans-serif;
    background-position: 0 0;
    background-attachment: scroll;
    background-repeat: repeat;
    margin: 0 -20px 20px;
    padding: 20px;
    text-align: center;
}

.hub_title h1 {
    border-bottom: 1px dotted #ffffff !important;
    color: #fff;
    font-size: 2.5em;
}

.hub_title p {
    color: #fff;
    font-size: 1.3em;
}

.hub_title p a {
    color: #fff;
}

.hub-image {
    border: 5px solid #ffffff;
    float: left;
    width: 465px;
}

.hub-image img {
   -webkit-filter: grayscale(0.5);
   filter: grayscale(0.5);
}

.hub-image:hover img {
   -webkit-filter: grayscale(0);
   filter: grayscale(0);
}



.first-hub-image {
   margin: 0 14px 0 0;
}

.last-hub-image {
   margin: 0 0 0 14px ;
}




.no-background div#main #discl {
    background-color: #ffffff;
    clear: both;
    font-size: 11px;
    margin: -20px -16px 20px;
    padding: 20px;
    text-align: center;
}


#TopABC, #TopAct, #TopArea {
    color: #000000;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    font-family: "Open Sans",sans-serif;
    padding: 5px;
}


#TopABC a, #TopAct a, #TopArea a {
    background-color: #1e1e22;
    border: 1px solid #1e1e22;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px 7px;
    text-decoration: none;
    white-space: nowrap;
    border-radius: 6px;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
}

#TopAct a:first-child, #TopArea a:first-child {
    color: #CADFAA;
    background-color: #000000;
}

#TopABC a:hover, #TopAct a:hover, #TopAct a.ticked, #TopArea a:hover, #TopArea a.ticked  {
    background-color: #E7EFE8;
    color: #000000;
}


#TopAct .title, #TopArea .title, #TopABC .title {
  color: #E7EFE8 !important;
  font-size: 16px;
  font-weight: 700;
  line-height: 100%;
  margin: 0 20px 0 30px;
  padding: 10px 0;
  float: left;
}


#TopAct strong, #TopArea strong, #TopABC strong {
  float: left;
  max-width: 790px;
}

.azlist h3 {
  color: #FFFFFF;
  padding: 5px 10px;
  margin: 30px 0 10px;
  font-size: 1.7em;
  font-family: "Open Sans",sans-serif;
}

.azlist h3.hidden-title {
  padding: 0px;
  margin: 0px;
  font-size: 0px;
}

.azlist h3 a {
    text-decoration: none;
    color: #FFFFFF;
}

.azlist li {
  font-size: 1.5em;
  font-family: "Open Sans",sans-serif;
  list-style: none;
  margin: 5px 0;
}

.section-nav {
  margin: 20px 0;
}

.section-nav h2 {
  border-bottom: 0px solid #0068B2;
  padding: 10px 20px;
  background-color: #0068B2;
  color: #ffffff;
  font-size: 1.35em;
  font-weight: 400;
  border-radius: 6px 6px 0 0;
}

#rightcolumn .section-nav h2 {
  border-bottom: 0px solid #0068B2;
}


.list-button {
  width: 100%;
}


.list-button a {
  float: none;
  border-bottom: 1px dotted #cccccc;
  margin-left: 0;
  padding: 9px 20px 9px 40px;
  /*background: url(mysource_files/arrow.png) 14px 9px no-repeat #eeeeee;*/
  background: #eeeeee;
  display: block;
  color: #222222;
  text-decoration: none;
  font-size: 1.1em;
}

.list-button.PDF a {
  background: url(https://www.environment.act.gov.au/__data/assets/image/0004/582781/pdficon.png?v=0.1.1) 5px 5px no-repeat #eeeeee;
}

.list-button:hover a, .list-button:focus a {
    background-color: #B8D7E9;
}

.thumbnail-list {
  float: left;
  margin: 10px 1%;
  box-sizing: border-box;
  width: 35%;
}


.thumbnail-list img{
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5);
  -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5);
  box-shadow: 0 3px 6px rgba(0,0,0,.5);
  box-sizing: border-box;
  border: 10px solid #eeeeee;
}

.content-after-thumbnail {
/*    overflow: hidden; */
}

#hublist {
  clear: both;
}

/* Hover effects by by Alessio Atzeni */
.view {
   width: 300px;
   height: 240px;
   margin: 10px  calc(16.5% - 150px);
   float: left;
   border: 0px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
   -moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
   box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
   cursor: default;
   background: #ffffff;
   font-family: "Open Sans",sans-serif;
}


.view-title {
    font-size: 1.2em;
    height: 40px;
    background: none repeat scroll 0 0 #474448;
}

.view-title a {
    color: #ffffff;
    display: block;
    padding: 10px 0 0;
    text-decoration: none;
}


.view .mask,.view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   padding:0px;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-style: italic;
   font-size: 15px;
   position: relative;
   color: #fff;
   padding: 10px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 5px 14px;
   background: #4d372c;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover, .view a.info: focus {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}


.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(255, 231, 179, 0.3);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 10px 15px 0px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img, .view-tenth:focus img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask, .view-tenth:focus .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info, .view-tenth:focus h2,.view-tenth:focus p,.view-tenth:focus a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
                

/* Tablet CSS */
@media only screen and (min-width: 767px) and (max-width: 1023px) {

.view {
   margin: 10px calc(25% - 150px);
}

.hub-image {
  margin: 0 3% !important;
  width: 42%;
}

}


/* Mobile CSS */
@media only screen and (max-width: 767px) {

.view {
   margin: 10px calc(50% - 150px);
}

.view-tenth .mask, .view-tenth img {
  display: none;
}

.view {
  height: 40px;
}

.view-title:hover, .view-title:focus {
  background: #cccccc;
}

.view-title:hover a, .view-title:focus a {
  color: #000000;
}

th, td, caption {
  padding: 3px;
}

.hub-image {
    border: 5px solid #ffffff;
    float: none;
    margin: 10px auto;
    max-width: 465px;
    width: 90%;
}

.thumbnail-list, .section-nav{
  width: 100%;
}

.thumbnail-list img{
    display: block;
    margin: 0 auto;
}

}





/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 25px; border: 1px solid #4d372c; position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; /* box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);*/ zoom: 1;} 
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}

/* Caption style */ /* IE rgba() hack */ .flex-caption {background:none;   -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7C000000,endColorstr=#7C000000); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7C000000,endColorstr=#7C000000); zoom: 1;} 
.flex-caption {margin: 0; width: 100%; padding: 1.5%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.7); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.7); font-size: 14px; line-height: 18px;} 

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(https://www.environment.act.gov.au/__data/assets/image/0004/1085116/bg_direction_nav.png?v=0.1.0?v=0.4.1) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=70); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -14px; text-align: center;}
.flex-control-nav li {margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a { 
  line-height: 25px;
  text-decoration: none; 
  width: 25px; 
  height: 25px; 
  display: block; 
  color: #000000; 
  font-weight: 700;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #000000; 
  cursor: pointer; 
  -webkit-border-radius: 20px; 
  -moz-border-radius: 20px; 
  -o-border-radius: 20px; 
  border-radius: 20px; 
  box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}


.flex-control-paging li a:hover {   color: #FFFFFF; border: 1px solid #FFFFFF; background: #333; background: rgba(0,0,0,0.7); }

.flex-control-paging li a.flex-active { color: #FFFFFF; border: 1px solid #FFFFFF; background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
  padding: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  border: 6px solid #ffffff;
  box-sizing: border-box;
  display: block;
  opacity: .6;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover, .flex-control-thumbs img:focus {
  opacity: 1;
  border: 6px solid #000000;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  border: 6px solid #6c6b4f;
  cursor: default;
}

@media screen and (max-width: 768px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.slides img {padding:0;}

/* End Parks & Conservation */
.rightimage {
    float: right;
    max-width: 60%;
    padding: 3px;
}

.leftimage {
    float: left;
    max-width: 60%;
    padding: 3px;
}

.centreimage {
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    display: block;
    clear: both;
}

.ui-helper-hidden-accessible {display: none;} 


.clear {clear:both;}

/* Return to Top */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/1111796/up-arrow.png?v=0.1.1);
    background-repeat: no-repeat;
    background-position:center center;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.3);
    background-image:url(https://www.environment.act.gov.au/__data/assets/image/0008/1111796/up-arrow.png?v=0.1.1);
    background-repeat: no-repeat;

}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

/* Fire Forum button */
.fire-button {
    background-color: #f89b21; /* Orange */
    border: none;
    border-radius: 12px;
    color: #FFFFFF    ;
    font-weight: 600;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.fire-button:hover {
    background-color: #ef4a23; /* Red */
    font-weight: 600;
    color: #FFFFFF;
}

/* For aligning iframes to the center of the container */
iframe.centred {display:block; margin:0 auto;}

/* button for homepage tabs */
.button-link {
  background: #222222 !important;
  padding: 10px 20px !important;
  margin: 5px 15px;
  color: #ffffff;
  border-radius: 6px;
  font-size: 1.2em;
  text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  border: solid 1px #2e2e2e;
  display: inline-block;
  float: right;
  text-decoration: none;
}

.button-link:hover, .button-link:focus {
    background: #2e2e2e !important;
    border: solid 1px #2e2e2e;
    text-decoration: none;
}
.current-info {
  border: 1px solid;
  border-radius: 6px 6px 0 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 85%;
  padding: 5px 10px 10px 10px;
  background-color: #bbc9d1;
  -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.7);
  clear: both;
}

/* make iframes responsive eg for youtube videos NR */

.iframe-container {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;

}
.iframe-container iframe {
    border:0;
    height:100%;
    left:0;
    position:absolute;    
    top:0;
    width:100%;

}